{
  "squadronMemberCollection": {
    "3000173": {
      "name": "Vitaly Bragin",
      "serialNumber": 3000173,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian02.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420708"
    },
    "3000172": {
      "name": "Artur Anoshkin",
      "serialNumber": 3000172,
      "rank": "Kapitan",
      "picName": "Russian51.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 111,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420815"
    },
    "3000175": {
      "name": "Valentin Dorokhin",
      "serialNumber": 3000175,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian44.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 102,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420815"
    },
    "3000174": {
      "name": "Lev Lyasin",
      "serialNumber": 3000174,
      "rank": "Leyitenant",
      "picName": "Russian26.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420705"
    },
    "3000169": {
      "name": "Stanislav Burmakin",
      "serialNumber": 3000169,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian17.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 107,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420724",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420908"
    },
    "3000168": {
      "name": "Kirill Listunov",
      "serialNumber": 3000168,
      "rank": "Kapitan",
      "picName": "Russian05.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 148,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420906",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "recoveryDate": "19420921"
    },
    "3000171": {
      "name": "Emil Kowaleski",
      "serialNumber": 3000171,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian41.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 16,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420701"
    },
    "3000170": {
      "name": "Eduard Papanov",
      "serialNumber": 3000170,
      "rank": "Kapitan",
      "picName": "Russian28.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 32,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420708"
    },
    "3000167": {
      "name": "Iosif Tattar",
      "serialNumber": 3000167,
      "rank": "Kapitan",
      "picName": "Russian50.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420701"
    },
    "3000166": {
      "name": "Pyotr Bogdanovich",
      "serialNumber": 3000166,
      "rank": "Major",
      "picName": "Russian55.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 60,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420701"
    },
    "3000177": {
      "name": "Timofey Antonoff",
      "serialNumber": 3000177,
      "rank": "Leyitenant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 29,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420709",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420712",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420712"
    },
    "3000176": {
      "name": "Gennady Ugolev",
      "serialNumber": 3000176,
      "rank": "Leyitenant",
      "picName": "Russian13.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 128,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420709",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "recoveryDate": "19420921"
    },
    "3000411": {
      "name": "Vitaly Khanipov",
      "serialNumber": 3000411,
      "rank": "Leyitenant",
      "picName": "Russian39.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 117,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420704",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420712",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420802",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095
    },
    "3000405": {
      "name": "Viktor Kostomarov",
      "serialNumber": 3000405,
      "rank": "Leyitenant",
      "picName": "Russian18.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420704",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420709"
    },
    "3000403": {
      "name": "Arkady Dvornikov",
      "serialNumber": 3000403,
      "rank": "Leyitenant",
      "picName": "Russian10.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 78,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420704",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420712",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420730",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420810"
    },
    "3000477": {
      "name": "Kirill Zhdanov",
      "serialNumber": 3000477,
      "rank": "Leyitenant",
      "picName": "Russian30.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 60,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420719",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420731"
    },
    "3000479": {
      "name": "Aleksey Pitosin",
      "serialNumber": 3000479,
      "rank": "Leyitenant",
      "picName": "Russian38.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 30,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420719",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420721",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420721"
    },
    "3000478": {
      "name": "Leonid Umsky",
      "serialNumber": 3000478,
      "rank": "Serzhant",
      "picName": "Russian20.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 102,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420719",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420902",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420902"
    },
    "3000467": {
      "name": "Sergey Druganin",
      "serialNumber": 3000467,
      "rank": "Serzhant",
      "picName": "Russian46.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 30,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420719",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420721",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420721"
    },
    "3000622": {
      "name": "Yan Nuriyev",
      "serialNumber": 3000622,
      "rank": "Serzhant",
      "picName": "Russian10.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420804",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420818",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420818"
    },
    "3000814": {
      "name": "Stepan Poltanov",
      "serialNumber": 3000814,
      "rank": "Serzhant",
      "picName": "Russian07.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 42,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420908",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "recoveryDate": "19420923"
    },
    "3000830": {
      "name": "Valentin Afonin",
      "serialNumber": 3000830,
      "rank": "Leyitenant",
      "picName": "Russian31.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095
    },
    "3000816": {
      "name": "Stanislav Yakimov",
      "serialNumber": 3000816,
      "rank": "Serzhant",
      "picName": "Russian10.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420821",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420821"
    },
    "3000869": {
      "name": "Eldar Filimonov",
      "serialNumber": 3000869,
      "rank": "Serzhant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 30,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420907",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420907"
    },
    "3000864": {
      "name": "Nikolay Kollerov",
      "serialNumber": 3000864,
      "rank": "Serzhant",
      "picName": "Russian42.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420902"
    },
    "3000883": {
      "name": "Nikolay Siyanosov",
      "serialNumber": 3000883,
      "rank": "Serzhant",
      "picName": "Russian44.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 39,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095
    },
    "3000948": {
      "name": "Zakhar Shapovalov",
      "serialNumber": 3000948,
      "rank": "Leyitenant",
      "picName": "Russian25.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420909",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095
    },
    "3000951": {
      "name": "Filipp Dobronravov",
      "serialNumber": 3000951,
      "rank": "Leyitenant",
      "picName": "Russian24.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420831",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095,
      "inactiveDate": "19420831"
    },
    "3000996": {
      "name": "Grigory Chigrakov",
      "serialNumber": 3000996,
      "rank": "Leyitenant",
      "picName": "Russian52.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095
    },
    "3001054": {
      "name": "Iosif Potapov",
      "serialNumber": 3001054,
      "rank": "Serzhant",
      "picName": "Russian47.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095
    },
    "3001055": {
      "name": "Yan Shigin",
      "serialNumber": 3001055,
      "rank": "Serzhant",
      "picName": "Russian40.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095
    },
    "3001056": {
      "name": "Stanislav Silvestrov",
      "serialNumber": 3001056,
      "rank": "Leyitenant",
      "picName": "Russian25.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095
    },
    "3001057": {
      "name": "Vitaly Tumasov",
      "serialNumber": 3001057,
      "rank": "Serzhant",
      "picName": "Russian47.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095
    },
    "3001058": {
      "name": "Gennady Fanin",
      "serialNumber": 3001058,
      "rank": "Leyitenant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131095
    },
    "3001082": {
      "name": "Aleksey Traktirnikov",
      "serialNumber": 3001082,
      "rank": "Leyitenant",
      "picName": "Russian12.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10131095
    },
    "3001099": {
      "name": "Anatoly Loktev",
      "serialNumber": 3001099,
      "rank": "Serzhant",
      "picName": "Russian47.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10131095
    }
  }
}